TABLE.archive TD {line-height:25px}
TABLE.archive A {color:#4e93ca;text-decoration:underline}
TABLE.archive SPAN {background:#10508e;padding:4px 5px;color:white}

DIV.result {font:normal 14px Tahoma;margin:20px 0 0 0;text-transform:capitalize}



DIV.archive {font:normal 11px/20px Tahoma;color:#9B9B9B;padding:15px 0 0 20px;text-align:left;margin:20px 0}
DIV.archive2 A {color:#217abe}
DIV.archive2 TD {background:transparent}


TABLE.bcal  TD {padding:4px 6px 10px 6px;border:none;vertical-align:top;background-image:url('../image/bg_cal.png');text-align:center;border-width:0px;background:transparent}
TABLE.bcal {margin:5px 0 30px -16px;border-collapse:separate;border:solid 0px black;}




TABLE.cal IMG {border-style:none}
TABLE.cal TR.week TD {color:black;text-decoration:none;font:bold 10px Tahoma}
TABLE.cal TR.week TD.wend {color:red}

TABLE.cal TD {padding:3px;text-align:center;width:17px;color:#41bbe8;text-decoration:underline;border-style:none;font-size:10px;background:transparent}
TABLE.cal TD A {text-decoration:underline;color:#ffba00}
TABLE.cal TD.a {background-color:red}
TABLE.cal TD.a A {font-weight:bold;color:white}
TABLE.cal TD.e {text-decoration:none}


TABLE.single TR.week TD {color:white}

TABLE.cal_foot {width:150px}
TABLE.cal_foot TD{color:#CCCCCC;width:30%;border:0px solid red;background:none;vertical-align:middle;font:normal 11px Tahoma;text-transform:capitalize}
TABLE.cal_foot A{color:#ffba00;text-decoration:none}
TABLE.cal_foot A.act{font-weight:bold}


DIV.arc_rpt {margin-top:15px;font:normal 12px Tahoma;text-transform:capitalize;text-align:left}


DIV.srv {font:normal 12px Tahoma;color:#555555;margin-bottom:30px}
DIV.srv SPAN.header {font:bold 14px Tahoma;color:black}
DIV.srv SPAN.date {font:normal 12px Tahoma;color:#888888}




UL.res_list	{list-style:none;margin:0;padding:15px 28px 15px 0;font:11px Tahoma;border:0px solid black;text-align:left}
UL.res_list LI {padding:0px 0px 12px 0px}
UL.res_list A{text-decoration:none;color:black;font-size:14px}
UL.res_list SPAN.cap {font:normal 14px Tahoma;color:#05aefb;text-decoration:underline}
UL.res_list SPAN.date {color:black;text-decoration:none}
UL.res_list SPAN.date2 {color:#CCCCCC;text-decoration:none}



DIV.pn {color:#939394;text-align:center;font-size:15px}
DIV.pn SPAN {color:#ffba00}
DIV.pn A {color:#217abe;text-decoration:underline}

TABLE.srv_arc_top {margin:10px 0 20px 0}
TABLE.srv_arc_top TD{background:transparent}
TABLE.srv_arc_top SELECT{font:normal 11px Tahoma}
TABLE.srv_arc_top A{color:#217abe}
